diff -uNr mythtv-0.21/i18n/mythfrontend_de.ts mythtv/i18n/mythfrontend_de.ts
--- mythtv-0.21/i18n/mythfrontend_de.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_de.ts	2009-02-24 19:47:16.000000000 +0100
@@ -7498,11 +7513,11 @@
     </message>
     <message>
         <source>Could not query inputs.</source>
-        <translation type="unfinished">Konnte nicht die verfügbaren Eingange ermitteln.</translation>
+        <translation>Konnte die verfügbaren Eingange nicht ermitteln.</translation>
     </message>
     <message>
         <source>ERROR, Compile with V4L support to query inputs</source>
-        <translation type="unfinished">FEHLER: Video4Linux Unterstützung fehlt, kann die verfügbaren Eingänge nicht ermitteln.</translation>
+        <translation>FEHLER: Video4Linux Unterstützung fehlt, kann die verfügbaren Eingänge nicht ermitteln.</translation>
     </message>
     <message>
         <source>Subtype</source>
@@ -7534,11 +7549,11 @@
     </message>
     <message>
         <source>Could not open &apos;%1&apos; to probe its inputs.</source>
-        <translation type="unfinished">Konnte &apos;%1&apos; nicht ansprechen um die Eingänge zu ermitteln.</translation>
+        <translation>Konnte &apos;%1&apos; nicht ansprechen um die Eingänge zu ermitteln.</translation>
     </message>
     <message>
         <source>ERROR, Compile with DVB support to query inputs</source>
-        <translation type="unfinished">FEHLER: DVB Unterstützung fehlt, kann die verfügbaren Eingänge nicht ermitteln.</translation>
+        <translation>FEHLER: DVB Unterstützung fehlt, kann die verfügbaren Eingänge nicht ermitteln.</translation>
     </message>
     <message>
         <source>Deinterlace algorithm.</source>
@@ -7670,7 +7685,7 @@
     </message>
     <message>
         <source>CC font</source>
-        <translation>Schriftart füt Teletext</translation>
+        <translation>Schriftart für Untertitel</translation>
     </message>
     <message>
         <source>Recording Available</source>
@@ -7750,7 +7765,7 @@
     </message>
     <message>
         <source>Automatically set new recording rules to use this group if the title matches this regular expression.  For example, &quot;(News|CNN)&quot; would match any title in which &quot;News&quot; or &quot;CNN&quot; appears.</source>
-        <translation>Weise allen neuen Aufnameregel diese Gruppe zu falls der Titel diesen regulären Ausdruck entsprechen. Beispiel: &quot;(News|CNN)&quot; würde alle Titel mit &quot;News&quot; oder &quot;CNN&quot; erkennen.</translation>
+        <translation>Weise allen neuen Aufnameregeln diese Gruppe zu, falls der Titel diesem regulären Ausdruck entspricht. Beispiel: &quot;(News|CNN)&quot; würde alle Titel mit &quot;News&quot; oder &quot;CNN&quot; erkennen.</translation>
     </message>
     <message>
         <source>Skip ahead (seconds)</source>
@@ -7786,7 +7801,7 @@
     </message>
     <message>
         <source>If set, MythTV will automatically rewind this many seconds after performing a commercial skip.</source>
-        <translation>Falls gesetzt, wird MythTV autom. so viele Sekunden zurück springen nachdem ein Werbeblock übersprungen wurde.</translation>
+        <translation>Falls gesetzt, wird MythTV autom. um so viele Sekunden zurück springen nachdem ein Werbeblock übersprungen wurde.</translation>
     </message>
     <message>
         <source>Title Pronounce</source>
@@ -7814,7 +7829,7 @@
     </message>
     <message>
         <source>Adapter</source>
-        <translation type="unfinished"></translation>
+        <translation>Adapter</translation>
     </message>
     <message>
         <source>Presenter</source>
@@ -7874,7 +7889,7 @@
     </message>
     <message>
         <source>Enable sending DTS audio directly to your sound card&apos;s SPDIF output, on sources which contain DTS soundtracks (usually DVDs).  Requires that the audio output device be set to something suitable.</source>
-        <translation>DTS-Audio am SPDIF Ausgang der Soundkarte bereitstellen. Dies funktioniert nur falls eine DTS Tonspur verfügbar ist (wie bei DVDs). Das &apos;Audio Ausgabegerät&apos; muss dazu entsprechend konfiguriert sein.</translation>
+        <translation>DTS-Audio am SPDIF-Ausgang der Soundkarte bereitstellen. Dies funktioniert nur falls eine DTS-Tonspur verfügbar ist (wie bei DVDs). Das &apos;Audio-Ausgabegerät&apos; muss dazu entsprechend konfiguriert sein.</translation>
     </message>
     <message>
         <source>Show &apos;LiveTV&apos; recordings when using &quot;All Programs&quot; filter</source>
@@ -7918,7 +7933,7 @@
     </message>
     <message>
         <source>AutoExpire List</source>
-        <translation>Autom. Verfallliste</translation>
+        <translation>Autom. Löschen</translation>
     </message>
     <message>
         <source>The AutoExpire List shows all recordings which may be expired and the order of their expiration. Recordings at the top of the list will be expired first.</source>
@@ -7954,15 +7969,15 @@
     </message>
     <message>
         <source>Defines a period the master backend should be awake</source>
-        <translation>Bestimmt ein Zeitfenster in dem das Master Backend läuft</translation>
+        <translation>Bestimmt das Zeitfenster in dem das Master-Backend laufen soll</translation>
     </message>
     <message>
         <source>Shutdown with Master Backend</source>
-        <translation>Mit dem Master Backend herunterfahren</translation>
+        <translation>Mit dem Master-Backend herunterfahren</translation>
     </message>
     <message>
         <source>Mythwelcome will automatically shutdown this computer when the master backend shuts down. Should only be set on frontend only machines</source>
-        <translation>MythWelcome wird diesen Rechner zusammen mit dem Master Backend herunterfahren. Dies sollte nur bei reinen Frontend-Rechnern aktiviert sein.</translation>
+        <translation>MythWelcome wird diesen Rechner zusammen mit dem Master-Backend herunterfahren. Dies sollte nur bei reinen Frontend-Rechnern aktiviert sein.</translation>
     </message>
     <message>
         <source>Command to run to start the Frontend</source>
@@ -8042,11 +8057,11 @@
     </message>
     <message>
         <source>All Available Methods</source>
-        <translation>Alle möglichen Methoden</translation>
+        <translation type="obsolete">Alle möglichen Methoden</translation>
     </message>
     <message>
         <source>Blank Frame Detection</source>
-        <translation>Dunkle Bilder Erkennung</translation>
+        <translation type="obsolete">Dunkle Bilder Erkennung</translation>
     </message>
     <message>
         <source>This determines the method used by MythTV to detect when commercials start and end.</source>
@@ -8054,7 +8069,7 @@
     </message>
     <message>
         <source>Maximum commercial skip (in seconds)</source>
-        <translation>Maximale Werbeblock Sprunglänge (in Sekunden)</translation>
+        <translation>Maximale Werbeblock Sprunglänge (in Sek.)</translation>
     </message>
     <message>
         <source>Weighted Time/Priority Combination</source>
@@ -8066,7 +8081,7 @@
     </message>
     <message>
         <source>The number of days bonus a program gets for each priority point. This is only used when the Weighted Time/Priority Auto Expire Method is selected.</source>
-        <translation>Die anzahl der Tage die eine Sendung für jeden Prioritätspunkt zusätzlich erhalten bleibt. Diese Funktion wird nur genutzt wen die Gewichtete Zeit/Priorität Kombination ausgewähtl wurde.</translation>
+        <translation>Für wieviele Tage eine Sendung für jeden Prioritätspunkt zusätzlich erhalten bleibt. Diese Funktion wird nur genutzt wenn die Gewichtete Zeit/Priorität Kombination ausgewählt wurde.</translation>
     </message>
     <message>
         <source>Mac hardware acceleration</source>
@@ -8095,20 +8110,20 @@
     <message>
         <source>F</source>
         <comment>RecStatusChar rsOffLine</comment>
-        <translation type="unfinished">F</translation>
+        <translation>F</translation>
     </message>
     <message>
         <source>Recorder Off-Line</source>
-        <translation>Recorder nicht angeschlossen</translation>
+        <translation>Rekorder nicht angeschlossen</translation>
     </message>
     <message>
         <source>the backend recorder is off-line.</source>
-        <translation>der Backendrecorder ist nicht angeschlossen.</translation>
+        <translation>der Backend-Rekorder ist nicht aktiv.</translation>
     </message>
     <message>
         <source>CC</source>
         <comment>Closed Captioned</comment>
-        <translation type="unfinished">CC</translation>
+        <translation>UT</translation>
     </message>
     <message>
         <source>Use DishNet Long-term EIT Data</source>
@@ -8496,7 +8511,7 @@
     </message>
     <message>
         <source>DataDirect</source>
-        <translation type="unfinished"></translation>
+        <translation>DataDirect</translation>
     </message>
     <message>
         <source>Time Offset</source>
@@ -8549,22 +8564,22 @@
     <message>
         <source>CC</source>
         <comment>EIA-608 closed captions</comment>
-        <translation type="unfinished">CC</translation>
+        <translation>UT</translation>
     </message>
     <message>
         <source>ATSC CC</source>
         <comment>EIA-708 closed captions</comment>
-        <translation type="unfinished"></translation>
+        <translation>ATSC UT</translation>
     </message>
     <message>
         <source>TT CC</source>
         <comment>Teletext closed captions</comment>
-        <translation type="unfinished"></translation>
+        <translation>TT UT</translation>
     </message>
     <message>
         <source>TT Menu</source>
         <comment>Teletext Menu</comment>
-        <translation type="unfinished"></translation>
+        <translation>TT Menü</translation>
     </message>
     <message>
         <source>TXT CAP</source>
@@ -8621,7 +8636,7 @@
     </message>
     <message>
         <source>Use any available input</source>
-        <translation>Verfügbare Anschlüsse nutzen</translation>
+        <translation>Einen beliebigen Eingang verwenden</translation>
     </message>
     <message>
         <source>Prefer input %1</source>
@@ -8634,7 +8649,7 @@
     <message>
         <source>UNKNOWN%1</source>
         <comment>Synthesized callsign</comment>
-        <translation type="unfinished">UNBEKANNT%1</translation>
+        <translation>UNBEKANNT%1</translation>
     </message>
     <message>
         <source>DVB Tuning Delay (msec)</source>
@@ -8642,11 +8657,11 @@
     </message>
     <message>
         <source>Some Linux DVB drivers, in particular for the Hauppauge Nova-T, require that we slow down the tuning process.</source>
-        <translation type="unfinished">Einige Linux DVB-Treiber, ins besondere Hauppauge Nova-T sind beim Tuning etwas langsam.</translation>
+        <translation>Einige Linux DVB-Treiber, insbesondere Hauppauge Nova-T sind beim Tuning etwas langsam.</translation>
     </message>
     <message>
         <source>Device ID</source>
-        <translation>Gerät ID</translation>
+        <translation>Geräte ID</translation>
     </message>
     <message>
         <source>Tuner</source>
@@ -8666,23 +8681,23 @@
     </message>
     <message>
         <source>(Delete all capture cards on %1)</source>
-        <translation>(Lösche alle Aufnahegeräte von %1)</translation>
+        <translation>(Lösche alle Aufnahmegeräte von %1)</translation>
     </message>
     <message>
         <source>Passthrough output device</source>
-        <translation>Durchgangs Ausgangsgerät</translation>
+        <translation>Ton bereitstellen an</translation>
     </message>
     <message>
         <source>Audio output device to use for AC3 and DTS passthrough. Default is the same as Audio output device. This value is currently only used with ALSA sound output.</source>
-        <translation>Audioausgangsgerät um AC3 und DTS durchzuleiten. Standard ist das selbe Audiogerät. Dieser Wert kann nur in Verbindung mit der ALSA Tonausgabe genutzt werden.</translation>
+        <translation>Das Audio-Ausgabegerät um AC3- und DTS-Ton durchzuleiten. Bei &apos;Standard&apos; wird das &apos;Audio-Ausgabegerät&apos; verwendet. Diese Einstellung kann momentan nur bei Tonausgabe über ALSA genutzt werden.</translation>
     </message>
     <message>
         <source>MythTV will discourage long manual commercial skips.  Skips which are longer than this will require the user to hit the SKIP key twice.  Automatic commercial skipping is not affected by this limit.</source>
-        <translation>MythTV wird vor langen manuellen Werbeblocksprüngen abstand nehmen. Werbesprünge, die länger sind als dieser Wert sind müssen mit einem weiteren Knopfdruck wiederholt werden. Automatische Werbesprünge sind hiervon nicht betroffen.</translation>
+        <translation>MythTV wird von langen manuellen Werbeblocksprüngen Abstand nehmen. Werbesprünge, die länger als dieser Wert sind, müssen mit einem weiteren Tastendruck (SKIP-Taste) wiederholt werden. Automatische Werbesprünge sind hiervon nicht betroffen.</translation>
     </message>
     <message>
         <source>Text zoom percentage</source>
-        <translation>Textvergrößerungsprozent</translation>
+        <translation>Textvergrößerung (%)</translation>
     </message>
     <message>
         <source>Use this to enlage or shrink captions.</source>
@@ -8694,23 +8709,23 @@
     </message>
     <message>
         <source>This allows you to set which font type to use when the broadcaster does not specify a font.</source>
-        <translation>Hier können Sie den Schrifttypen festlegen falls der Sender diesen nicht festgelegt hat.</translation>
+        <translation>Hier können Sie den Zeichensatz festlegen falls der Sender ihn nicht vorgibt.</translation>
     </message>
     <message>
         <source>Monospaced serif</source>
-        <translation>Serife mit feste Leerzeichen</translation>
+        <translation>Serife mit festen Abständen</translation>
     </message>
     <message>
         <source>Proportional serif</source>
-        <translation>Serife mit variablen Leerzeichen</translation>
+        <translation>Serife mit variablen Abständen</translation>
     </message>
     <message>
         <source>Monospaced sans serif</source>
-        <translation>Serifenlos mit feste Leerzeichen</translation>
+        <translation>Serifenlos mit feste Abständen</translation>
     </message>
     <message>
         <source>Proportional sans serif</source>
-        <translation>Serifenlos mit variablen Leerzeichen</translation>
+        <translation>Serifenlos mit variablen Abständen</translation>
     </message>
     <message>
         <source>Casual</source>
@@ -8738,15 +8753,15 @@
     </message>
     <message>
         <source>Black background for analog closed captioning</source>
-        <translation>Schwarzter Hintergrund für analoge Hörbehinderteuntertitel</translation>
+        <translation>Schwarzer Hintergrund für analoge Untertitel</translation>
     </message>
     <message>
         <source>If enabled, analog captions will be displayed over a black space for maximum contrast. Otherwise, captions will use outlined text over the picture.</source>
-        <translation>Falls gesetzt, werden analoge Untertitel mit einem Schwarzen Hintergrund belegt um den Kontrast zu erhähen. Sonnst erhalten die Untertitel nur eine Umrandung.</translation>
+        <translation>Falls gesetzt, werden analoge Untertitel mit einem Schwarzen Hintergrund belegt um den Kontrast zu erhöhen. Sonst erhalten die Untertitel nur eine Umrandung.</translation>
     </message>
     <message>
         <source>Always display closed captioning or subtitles</source>
-        <translation>Immer Untertitel anzeigen</translation>
+        <translation>Untertitel permanent anzeigen</translation>
     </message>
     <message>
         <source>Enable Interactive TV</source>
@@ -8758,15 +8773,15 @@
     </message>
     <message>
         <source>Paint Engine</source>
-        <translation>Zeichenengine</translation>
+        <translation>Zeichenmethode</translation>
     </message>
     <message>
         <source>Qt</source>
-        <translation type="unfinished"></translation>
+        <translation>Qt</translation>
     </message>
     <message>
         <source>OpenGL</source>
-        <translation type="unfinished"></translation>
+        <translation>OpenGL</translation>
     </message>
     <message>
         <source>This selects what Myth uses to draw.  If you have decent hardware, select OpenGL. Changing this requires a restart.</source>
@@ -8802,7 +8817,7 @@
     </message>
     <message>
         <source>Additional priority when a showing matches the preferred input selected in the &apos;Scheduling Options&apos; section of the recording rule.</source>
-        <translation>Zusätzliche Priorität die dann greift wenn eine Austrahlung dem gewählen präferierten Eingang bei der Regelerstellung übereinstimmt.</translation>
+        <translation>Zusätzliche Priorität die dann greift, wenn eine Ausstrahlung mit dem unter &apos;Aufnahmeoptionen&apos; gewählten bevorzugten Eingang einer Aufnahmeregel übereinstimmt.</translation>
     </message>
     <message>
         <source>HDTV Recording Priority</source>
@@ -8850,11 +8865,11 @@
     </message>
     <message>
         <source>Disable AutoExpire</source>
-        <translation>Autoverfall Abschalten</translation>
+        <translation>Autom. Löschen abschalten</translation>
     </message>
     <message>
         <source>AutoExpire Actions:</source>
-        <translation>Autoverfall Aktionen:</translation>
+        <translation>Autom. Löschen Aktionen:</translation>
     </message>
     <message>
         <source>Time offset for EIT listings</source>
@@ -8870,11 +8885,11 @@
     </message>
     <message>
         <source>If enabled, listings data collected on one Video Source will be applied to the first matching DVB channel on any Video Source. This is sometimes useful for DVB-S, but may insert bogus data into any ATSC listings stored in the same database.</source>
-        <translation>Falls gesetzt, werden die Programmdaten die von einer Quelle gesammelt werden auf alle passenden DVB Sender unabhängig von der Quelle. Dies ist manchmal bei DVB-S nützlich, kann aber auch zu Eingabe von falschen Daten führen.</translation>
+        <translation>Falls gesetzt, werden die Programmdaten die von einer Quelle gesammelt werden auf alle passenden DVB-Sender, unabhängig von der Quelle, verteilt. Dies ist manchmal bei DVB-S nützlich, kann aber auch zu falschen Programmdaten führen.</translation>
     </message>
     <message>
         <source>Backend Idle Before EIT Crawl (seconds)</source>
-        <translation>Backend Untätigkeit vor EIT Bezug (Sekunden)</translation>
+        <translation>Backend Untätigkeit vor EIT Bezug (Sek.)</translation>
     </message>
     <message>
         <source>The minimum number of seconds after a recorder becomes idle to wait before MythTV begins collecting EIT listings data.</source>
@@ -8882,7 +8897,7 @@
     </message>
     <message>
         <source>Length of time the frontend waits between tries to wake up the master backend. This should be the time your masterbackend needs to startup. Set 0 to disable.</source>
-        <translation>Wiederholungrytmus des frontends um den Masterbackend zu wecken. Dies sollte mindestens die Zeit sein die das Masterbackend brauch um zu starten. Auf &apos;0&apos; setzten um es abzuschalten.</translation>
+        <translation type="obsolete">Wiederholungsrhythmus des Frontends um das Master-Backend zu wecken. Dies sollte mindestens die Zeit sein die das Master-Backend braucht um zu starten. Auf &apos;0&apos; setzen um es abzuschalten.</translation>
     </message>
     <message>
         <source>EIT Scanner Options</source>
@@ -8895,7 +8910,7 @@
     </message>
     <message>
         <source>Choose the model that most closely resembles your set top box. Depending on firmware revision SA4200HD may work better for a SA3250HD box.</source>
-        <translation>Wählen sie das Modell was am ehesten das Ihrige trifft. Je nach firmware kann SA42200HD besser als SA3250HD funktionieren.</translation>
+        <translation>Wählen sie das Modell das Ihrem am ähnlichsten ist. Je nach Firmware kann SA42200HD besser für eine SA3250HD Box funktionieren.</translation>
     </message>
     <message>
         <source>channel number</source>
@@ -8911,11 +8926,11 @@
     </message>
     <message>
         <source>Display Large Clock</source>
-        <translation>Zeige große Uhr</translation>
+        <translation>große Uhr anzeigen</translation>
     </message>
     <message>
         <source>On multiline displays try and display the time as large as possible.</source>
-        <translation>Auf Mehrzeilendisplays versuche die Zeit so groß wie möglich darzustellen.</translation>
+        <translation>Zeigt bei mehrzeiligen Displays die Uhrzeit so gross wie möglich an.</translation>
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use interlaced DCT encoding. You may want this when encoding interlaced video, however, this is experimental and may cause damaged video.</source>
@@ -8931,15 +8946,15 @@
     </message>
     <message>
         <source>Upcoming episodes for this title</source>
-        <translation>Zukünftige Folgen dieses Titels</translation>
+        <translation>Kommende Sendetermine dieses Titels</translation>
     </message>
     <message>
         <source>Upcoming episodes for this rule</source>
-        <translation>Zukünftige Folgen dieses Regel</translation>
+        <translation>Kommende Sendetermine dieser Aufnahmeregel</translation>
     </message>
     <message>
         <source>Previously scheduled episodes</source>
-        <translation>Vorherig geplante Folgen</translation>
+        <translation>Frühere Sendetermine</translation>
     </message>
     <message>
         <source>(CH)</source>
@@ -8947,7 +8962,7 @@
     </message>
     <message>
         <source>(REC)</source>
-        <translation type="unfinished">(REC)</translation>
+        <translation>(REC)</translation>
     </message>
     <message>
         <source>Adjust Playback</source>
@@ -8979,23 +8994,24 @@
     </message>
     <message>
         <source>This option makes the backend dvb-recorder only open the card when it is actually in-use, leaving it free for other programs at other times.</source>
-        <translation>Diese Option zwingt das Backend bei DVB-Aufnahmen die Karte nur dann zu belegen wenn sie gebraucht wird, so dass sie sonnst für andere Programme zu Verfügung steht.</translation>
+        <translation>Diese Option zwingt das Backend bei DVB-Aufnahmen die Karte nur dann zu belegen wenn sie gebraucht wird, so dass sie sonst für andere Programme zu Verfügung steht.</translation>
     </message>
     <message>
         <source>Experimental</source>
-        <translation>Experimentell</translation>
+        <translation type="obsolete">Experimentell</translation>
     </message>
     <message>
         <source>General (AutoExpire)</source>
-        <translation>Standard (Autoverfall)</translation>
+        <translation>Allgemeines (Automatisches Löschen)</translation>
     </message>
     <message>
         <source>Failed to open 
  &apos;%1&apos; in %2 
 Check if the video exists</source>
-        <translation>Scheiterte beim öffnen von 
- &apos;%1&apos; in %2 
-Prüfen Sie ob das Video existiert.</translation>
+        <translation>Konnte
+ &apos;%1&apos; in %2
+nicht öffnen.
+Prüfen Sie ob die Videodatei existiert.</translation>
     </message>
     <message>
         <source>Delete files slowly</source>
@@ -9015,15 +9031,15 @@
     </message>
     <message>
         <source>This section lists each transport that MythTV currently knows about. The display fields are video source, modulation, frequency, and when relevant symbol rate, network id, and transport id.</source>
-        <translation type="unfinished">Diese Liste zeigt die Transporte die MythTV z.Z. kennt.</translation>
+        <translation>Diese Liste zeigt die Transporte, die MythTV momentan kennt.</translation>
     </message>
     <message>
         <source>Sorry, the Transport Editor can only be used to edit transports which are connected to a card input.</source>
-        <translation>Entschuldigung, der Transporteditor kann nur Trnsports editieren die an eine Eingangsquelle verbunden sind.</translation>
+        <translation>Entschuldigung, der Transporteditor kann nur Transports bearbeiten die an eine Eingangsquelle gebunden sind.</translation>
     </message>
     <message>
         <source>Failed to probe a capture card connected to this transport&apos;s video source. Please make sure the backend is not running.</source>
-        <translation>Konnte die Aufnamekarte des zu dieser Eingangsquelle zugehörenden Transport nicht testen. Prüfen Sie ob das Backend läuft.</translation>
+        <translation>Konnte die Aufnahmekarte des zu dieser Eingangsquelle gehörenden Transport nicht testen. Prüfen Sie ob das Backend läuft.</translation>
     </message>
     <message>
         <source>The Video Sources to which this Transport is connected are incompatible, please create seperate video sources for these cards. </source>
@@ -9035,15 +9051,15 @@
     </message>
     <message>
         <source>Guiding standard to use for making sense of the data streams after they have been demodulated, error corrected and demultiplexed.</source>
-        <translation type="unfinished">TV Standard zur korrekten erkennung der Datenströme nach dem diese Demoduliert, Fehlerkorrigiert und Demultiplexed wurden.</translation>
+        <translation>TV Standard zur korrekten Erkennung der Datenströme nach dem diese Demoduliert, Fehlerkorrigiert und Demultiplexed wurden.</translation>
     </message>
     <message>
         <source>OpenCable</source>
-        <translation type="unfinished"></translation>
+        <translation>OpenCable</translation>
     </message>
     <message>
         <source>MPEG</source>
-        <translation type="unfinished"></translation>
+        <translation>MPEG</translation>
     </message>
     <message>
         <source>Frequency (Option has no default).
@@ -9057,7 +9073,7 @@
     </message>
     <message>
         <source>QAM Auto</source>
-        <translation type="unfinished"></translation>
+        <translation></translation>
     </message>
     <message>
         <source>seconds</source>
@@ -9078,7 +9094,7 @@
     <message>
         <source>Group</source>
         <comment>Play Group</comment>
-        <translation type="unfinished">Gruppe</translation>
+        <translation>Gruppe</translation>
     </message>
     <message>
         <source>f</source>
@@ -9120,7 +9136,7 @@
     </message>
     <message>
         <source>Auto-expire off</source>
-        <translation>Autoverfall aus</translation>
+        <translation>Autom. Löschen aus</translation>
     </message>
     <message>
         <source>Marked as &apos;watched&apos;</source>
@@ -9176,7 +9192,7 @@
     </message>
     <message>
         <source>Modulation, 8-VSB, QAM-256, etc.</source>
-        <translation type="unfinished"></translation>
+        <translation>Modulation, 8-VSB, QAM-256, etc.</translation>
     </message>
     <message>
         <source>ATSC Channel Separator</source>
@@ -9184,7 +9200,7 @@
     </message>
     <message>
         <source>Include in the &quot;%1&quot; recording group</source>
-        <translation>Der &quot;%1&quot; Aufnahmegruppe hinzufügen.</translation>
+        <translation>Der &quot;%1&quot; Aufnahmegruppe hinzufügen</translation>
     </message>
     <message>
         <source>Exclude unidentified episodes</source>
@@ -9196,11 +9212,11 @@
     </message>
     <message>
         <source>Select Storage Group</source>
-        <translation>Speichgergruppe auswählen</translation>
+        <translation>Speichergruppe auswählen</translation>
     </message>
     <message>
         <source>Store in the &quot;%1&quot; storage group</source>
-        <translation>Der &quot;%1&quot; Speichergruppe hinzufügen.</translation>
+        <translation>Der &quot;%1&quot; Speichergruppe hinzufügen</translation>
     </message>
     <message>
         <source>LiveTV</source>
@@ -9212,7 +9228,7 @@
     </message>
     <message>
         <source>GUID</source>
-        <translation type="unfinished"></translation>
+        <translation>GUID</translation>
     </message>
     <message>
         <source>Generic</source>
@@ -9220,7 +9236,7 @@
     </message>
     <message>
         <source>800Mbps</source>
-        <translation type="unfinished">800 Mbps</translation>
+        <translation>800 Mbps</translation>
     </message>
     <message>
         <source>IP address or Device ID from the bottom of the HDHomeRun.  You may use &apos;FFFFFFFF&apos; if there is only one unit on your your network.</source>
@@ -9228,7 +9244,7 @@
     </message>
     <message>
         <source>M3U URL</source>
-        <translation type="unfinished"></translation>
+        <translation>M3U URL</translation>
     </message>
     <message>
         <source>URL of M3U containing IPTV channel URLs.</source>
@@ -9288,7 +9304,7 @@
     </message>
     <message>
         <source>If set, programs that have been marked as watched and are auto-expired will be re-recorded if they are shown again.</source>
-        <translation>Falls gesetzt, werden als gesehen markierte Aufnahmen die durch die Autoverfallfunktion gelöscht wurden sobald wie möglich wieder aufgenommen.</translation>
+        <translation>Falls gesetzt, werden als gesehen markierte Aufnahmen, die automatisch gelöscht wurden, sobald wie möglich wieder aufgenommen.</translation>
     </message>
     <message>
         <source>Sort all sub-titles/multi-titles Ascending</source>
@@ -9308,11 +9324,11 @@
     </message>
     <message>
         <source>Selects how to sort show episodes. Sub-titles refers to the episodes listed under a specific show title. Multi-title refers to sections (e.g. &quot;All Programs&quot;) which list multiple titles. Sections in parentheses are not affected.</source>
-        <translation>Einstellung der Sortierung von Folgen. Untertitel werden unter dem normalen Titel gezeigt. Multititel sind die speziellen Listen (z.B. &quot;Alle Sendungen&quot;</translation>
+        <translation>Bestimmt die Sortierung einzelner Folgen. &apos;Untertitel&apos; meint alle Folgen einer Serie, Multititel sind Abschnitte (z.B. &quot;Alle Sendungen&quot;) die mehrere Sendungen zeigen. Abschnitte in Klammern sind davon nicht betroffen.</translation>
     </message>
     <message>
         <source>Episode sort orderings</source>
-        <translation>Folgensortierung</translation>
+        <translation>Seriensortierung</translation>
     </message>
     <message>
         <source>Theme cache size</source>
@@ -9324,11 +9340,11 @@
     </message>
     <message>
         <source>Always stream recordings from the backend</source>
-        <translation>Immer Aufnahmen vom Backend streamen</translation>
+        <translation>Aufnahmen immer vom Backend streamen</translation>
     </message>
     <message>
         <source>Enable this setting if you want MythTV to always stream files from a remote backend instead of directly reading a recording file if it is accessible locally.</source>
-        <translation>Falls gesetzt, werden die Aufnahmen immer vom Backend gestreamed und nicht direkt vom Dateiverzeichniss gelesen.</translation>
+        <translation>Falls gesetzt, werden die Aufnahmen immer vom Backend gestreamed und nicht direkt vom Dateiverzeichnis gelesen.</translation>
     </message>
     <message>
         <source>Jump to Program OSD</source>
